Subject: refund
From: "Annie Guion" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 Feb 2008 12:39:48 -0500

The Meeting Waters YMCA would like to receive a refund from the Mandatory
Poster Agency, Inc.
 
Please send to:
 
Meeting Waters YMCA
PO Box 511
Bellows Falls, VT 05101
 
Thank you.
 
**********
Annie Guion
Administrative Coordinator
Meeting Waters YMCA
 <http://www.meetingwatersymca.org/> http://www.meetingwatersymca.org
Administrative office: 66 Atkinson Street, Bellows Falls, VT 05101
802-463-4769
Southern office: 28 Vernon Street, Suite 436, Brattleboro, VT 05301
802-246-1036
Lewis Day Camp (seasonal) : Rt. 5/Missing Link Road, Springfield, VT 05156
802-885-8131
Fall Mountain Healthy Youth Initiative: PO Box 303, Alstead, NH  03602
603-835-6536

"We build strong kids, strong families, strong communities" in the
Brattleboro, Bellows Falls, Springfield, and Fall Mountain regions